QuikrBox Store app Issues - Bug #8221

Search order > After searching with order id if i enter something else or invalid order id in search

field then searched order id should remove automatically
10/25/2023 04:10 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

only valid order id should shown

History

#1 - 10/27/2023 09:46 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/27/2023 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed
